import base64

flag = b"flag{11111111111}"

plain_text = b"Base64 is a group of binary-to-text encoding schemes that represent binary data. And flag is " + flag

cipher = base64.b64encode(plain_text)

plain_text = base64.b64decode(cipher)
print(cipher)
print(plain_text)
with open("cipher.txt","w") as f:
    f.write(cipher.decode())
    